mqseries_put
mqseries_strerror
mqseries Functions
PHP Manual

# mqseries_set

MQSeries MQSET

### Description

void mqseries_set ( resource `$hconn` , resource `$hobj` , int `$selectorcount` , array `$selectors` , int `$intattrcount` , array `$intattrs` , int `$charattrlength` , array `$charattrs` , resource `&$compCode` , resource `&$reason` )

The mqseries_set (MQSET) call is used to change the attributes of an object represented by a handle. The object must be a queue.

### Parameters

`hConn`

  Connection handle.

  This handle represents the connection to the queue manager.

`compCode`

  Completion code.

`reason`

  Reason code qualifying the compCode.

### Return Values

No value is returned.

### See Also

- mqseries_inq